/* --------------------------------------------
	НАВИГАЦИЯ
-------------------------------------------- */

.nav 					{ overflow: hidden; zoom: 1; }
.nav li 				{ float: left; }

.nav li:last-child 		{ border-right: none; }
.nav li a 				{ display: block; padding: 10px 3px 13px 16px; }
.nav li a:hover 		{ background: #f3f3f3; }
.nav li.active a 		{ background: #f3f3f3; }



/* Nav Pills */
.nav.nav-pills 				{ margin-bottom: 5px;}
.nav.nav-pills li 			{  background: url(../images/navbutup.png) repeat-x; }
.nav.nav-pills li a 		{ color: #111; text-decoration: underline; }
.nav.nav-pills li a:hover 	{ background: url(../images/navbutupactred.png) repeat-x;) }
.nav.nav-pills li.active a 	{ font-weight: bold; text-decoration: none;  background: url(../images/navbutupact.png) repeat-x;)}

.nav.nav-pills.nav-pills-profile 		{ margin-bottom: 30px; }

.nav.nav-pills.js-block-stream-nav 				{   text-align: center;}

/* Nav Topic Filter */
.nav.nav-filter 						{ padding-left: 12px; margin-bottom: 1px; }
.nav.nav-filter li 						{ margin-right: 1px; position: relative; font-size:22px; }
.nav.nav-filter li a 					{  color: #333; padding: 5px 5px; float: left; font-weight: bold; text-decoration: underline;}
.nav.nav-filter li a:hover 				{background: #ffffff;  }
.nav.nav-filter li.active a 			{ background: #ffffff; color: #111; font-weight: bold; text-decoration: none;}
.nav.nav-filter li a.active-new 	{ /*position: absolute;*/ top: -2px; left: 2px; text-decoration: none; background: #349bfb; color: #fff; font-weight: bold; font-size:16px; padding: 2px 8px 2px 8px; }
.nav.nav-filter li.active  a.active-new 	{ top: -2px; left: 3px; text-decoration: none; background: #349bfb; color: #fff; font-weight: bold; font-size:16px; padding: 2px 8px 2px 8px; }
.nav.nav-filter li a.new 				{   color: #fe0505; font-weight: bold; text-decoration: none; }
.nav.nav-filter li a.new:hover 		{}

.nav.nav-filter li.active a.new 		{ }
.nav.nav-filter li.active a.new:hover 	{ }

.nav.nav-filter.nav-filter-sub li a 		{ background: #ffffff; color: #111; font-weight: bold; padding: 5px 5px; font-size: 14px; color: #777; }
.nav.nav-filter.nav-filter-sub li.active a 	{ color: #111; font-weight: bold; }
.nav.nav-filter.nav-filter-sub li a.new	{  color: #fe0505; font-weight: bold; text-decoration: none; }

.nav-filter-wrapper { margin-bottom: 40px; }


/* Userbar */

#userbar .search { float: right; padding-right: 2px; top:3px; }

.nav.nav-userbar 									{ float: right;  }
.nav.nav-userbar li 								{  border-left: 0px solid #eaeaea; }
.nav.nav-userbar li a 								{ color: #555; background: url(../images/navbutup.png) repeat-x; }
.nav.nav-userbar li a:hover							{ background: url(../images/navbutupact.png) repeat-x; }
.nav.nav-userbar li.nav-userbar-username a 			{ position: relative; padding-left: 47px; font-weight: bold; color: #333; }
.nav.nav-userbar li.nav-userbar-username .avatar 	{ position: absolute; top: 7px; left: 15px; }
.nav.nav-userbar li .new-messages 					{ color: #b8122d; font-weight: bold; text-decoration: blink; }


/* Nav Main */
.nav.nav-main 					{ border-bottom: 5px solid #D3D3D3; }
.nav.nav-main li a 				{ color: #111; font-weight: bold; font-size:26px;  }
.nav.nav-main li a:hover 		{  background: #fff; color: #111; font-weight: bold; }
.nav.nav-main li.active a 		{ background: #fff; color: #111; font-weight: bold; font-size:26px; }




/* Nav Profile */
.nav.nav-profile 				{ margin-bottom: 15px; }
.nav.nav-profile li 			{ float: none; margin-bottom: 2px; }
.nav.nav-profile li a 			{ padding: 7px 12px; color: #333; }


/* Dropdown */
.nav.nav-pills li.dropdown 			{ position: relative; }
.nav.nav-pills li.dropdown a 		{ padding-right: 25px; }
.nav.nav-pills li.dropdown i 		{ position: absolute; top: 13px; right: 9px; height: 0; width: 0; border: 4px solid transparent; border-top-color: #fff; cursor: pointer; }
.nav.nav-pills li.dropdown ul 		{ display: none; position: absolute; }
.nav.nav-pills li.dropdown.opened a { -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, .5) inset; box-shadow: 0 0 7px rgba(0, 0, 0, .5) inset;  }

.dropdown-menu 						{ position: absolute; top: 32px; overflow: hidden; background: #fff; border: 1px solid #ccc; min-width: 150px; -webkit-box-shadow: 0 0 5px rgba(0,0,0,.2); box-shadow: 0 0 5px rgba(0,0,0,.2); border-radius: 3px; }
.dropdown-menu li 					{ font-size: 14px; line-height: 1em; }
.dropdown-menu li a 				{ display: block; padding: 10px 15px; }
.dropdown-menu li a:hover 			{ background: #fafafa; }
.dropdown-menu li.active a 			{ color: #aaa; }
.dropdown-menu li.active a:hover 	{ cursor: default; }

.dropdown-create 		{ position: relative; margin-right: 120px; }
.dropdown-create a 		{ font-weight: normal; }
.dropdown-create h2 a 	{ text-transform: lowercase; }






